import { Action } from '../actions';
export declare function cattle(state: any, action: Action<any>): any;
export declare function fish(state: any, action: Action<any>): any;
export declare function banana(state: any, action: Action<any>): any;
export declare function wood(state: any, action: Action<any>): any;
export declare function horses(state: any, action: Action<any>): any;
export declare function oil(state: any, action: Action<any>): any;
export declare function spices(state: any, action: Action<any>): any;
export declare function gold(state: any, action: Action<any>): any;
export declare function silver(state: any, action: Action<any>): any;
export declare function gems(state: any, action: Action<any>): any;
export declare function spaghetti(state: any, action: Action<any>): any;
